低階權限環境

適用於: Operations Manager 2007, Operations Manager 2007 R2, Virtual Machine Manager

VMM 2008 R2 管理組件在低階權限環境下不支援監視功能。如需 PRO 及 Operations Manager 與 VMM 2008 整合的詳細安全性需求,請參閱在 VMM 2008 中設定 Operations Manager 與 PRO 整合的安全性 (http://go.microsoft.com/fwlink/?LinkId=145052) (英文)。

社群新增項目

顯示: